/* 
	Carta - Infinity Theme
*/

body {
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	color: #525252;
	background: url(Infinity/bg.jpg) no-repeat center top #FFF;
}

/* Typography */
p {
	font-size: 1.3em;
}
strong, b {
	color: #000;
}
acronym, abbr {
	color: #000;
	border-color: #000;
}
ins, u {
	color: #000;
}
blockquote {
	background: url(Infinity/quote.png) no-repeat left top;
	padding-left: 32px;
}
cite {
	color: #777777;
	border: 1px dotted #ababab;
}
pre {
	padding-left: 25px;
	margin: 10px 0 15px;
}
code {
	background: #EAEAEA;
}
h1, h2, h3 {
	color: #000;
}

/* Forms */
input {
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
.button {
	background: #313131;
	color: #FFF;
}
	.button:hover {
		background: #8b8b8b;
	}
	
/* Hyperlinks */
a {
	color: #000;
}

/* Main wrapper */
.container {
	background: url(Infinity/container-shade.png) bottom repeat-x #FFF;
	padding: 0 30px 35px;
}

/* Header */
#head {
	height: 120px;
}

/* Logo */
#head h1#logo {
	background: url(Infinity/logo.png) no-repeat;
	top: 35px;
}
#head h1#logo.type { 
	top: 40px;
	text-transform: uppercase;
}

/* Menu */
ul#menu {
/* -------------- SENSORY EDIT +10px -------------- */ top: 55px;
}
ul#menu li {
	padding: 0 15px;
}
ul#menu li strong {
	font-size: 1.8em;
	padding-bottom: 2px;
}
ul#menu li span {
	font-size: 1em;
	font-style: normal;
	padding: 2px 3px;
	color: #FFF;
	background: #000;
/* -------------- SENSORY ADDITION -------------- */ display:none;
}

/* Dropdown menu */
ul#menu ul {
	background: #FFF;
	border: 1px solid #c2c2c2;
	border-top: none;
}
	ul#menu ul li {
		border: none;
		border-top: 1px solid #c2c2c2;
	}
	ul#menu ul li a:hover {
/* -------------- SENSORY EDIT - was #000 -------------- */ color:#039;
/* -------------- SENSORY EDIT - was #f9f9f9 -------------- */	background: #eee;
	}
	
/* -------------- SENSORY ADDITION -------------- */ 	
		ul#menu li a:hover {
		color:#039;
			}

/* Featured */
.accordion .slide {
	background: #FFF;
}
.accordion .slide .overlay {
	background: #000 !important;
}
.accordion .slide .drop-shadow {
	background: url(Infinity/drop-shadow.png) repeat-y;
}
.accordion .slide-content {
	background: #FFF;
	border: 1px dotted #c6c6c6;
	outline: 2px solid #FFF;
}

#featured-tail {
	background: url(Infinity/featured-tail.png) no-repeat;
}

/* Footer */
#footer {
	width: 940px;
	margin: 0 auto;
	padding: 35px 30px 10px;
	background: url(Infinity/footer-shade.png) repeat-x top #000;
	color: #474747;
}
	#footer .container {
		background: none;
		padding: 0;
	}
	#footer #the-end {
		padding: 7px 0;
		width: auto;
	}
	#footer #the-end span {
		color: #3b3b3b;
		font-size: 1em;
		font-style: normal;
		float: left;
		padding: 0;
	}
	#footer h2 {
		font-size: 1.8em;
	}
	#footer h2,
	#footer h2 a {
		color: #7c7c7c;
	}
	#footer acronym,
	#footer abbr {
		color: #919191;
		border-color: #919191;
	}
	#footer ins,
	#footer u {
		color: #919191;
	}
	
	#footer li {
		border-bottom: 1px solid #242424;
	}
	#footer li li {
		padding-left: 15px;
	}
	#footer li a {
		color: #5e5e5e;
	}
	#footer li a:hover {
		color: #FFF;
	}
	
/* Promo classes */
span.promo {
	font-size: 1.7em;
	font-style: normal;
	border: 1px dotted #c6c6c6;
}

/* Gallery */
.gallery .entry .title {
	width: auto;
	padding-left: 5px;
	background: #000;
}
.gallery .title h4 {
	color: #FFF;
}
.gallery .entry span {
	background: url(Infinity/entry-span.png) repeat-x top #929292;
	color: #FFF;
    font-size: 150%;
    line-height: 120%;
}
.gallery span a {
	color: #FFF;
}

/* Projects */
.projects .entry .title {
	padding-top: 10px;
	border-bottom: 1px dotted #ababab;
}
.projects .entry .details {
	background: url(Infinity/entry-span.png) repeat-x top #929292;
	color: #FFF;
}

/* Blog */
#toolbar {
	font-style: normal;
	margin-bottom: 40px;
	background: url(Infinity/grunge.png) repeat #222222;
}
	#toolbar b {
		color: #FFF;
	}
	#toolbar strong {
		color: #FFF;
		padding-left: 2px;
		background: url(Infinity/drop-arrow.png) right 60% no-repeat;
	}
	#toolbar #search-form .input-text {
		background: url(Infinity/magnifier-ico.png) no-repeat 6px #FFF;
	}
	#toolbar #search-form .input-text.focus {
		background: url(Infinity/return-ico.png) no-repeat 95% #FFF;	
	}
	#toolbar a#subscribe {
		background: url(Infinity/rss-ico.png) center no-repeat;
	}
	#toolbar li {
		color: #FFF;
	}
	
	/* toolbar's dropdown */
	#toolbar li li {
		font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	}
	#toolbar li li a {
		color: #FFF;
		background: #222222;
	}
	#toolbar li li a:hover {
		color: #000;
		background: #FFF;
	}

/* Post */
.post .meta {
	padding: 0;
	line-height: 25px;
	text-transform: uppercase;
	border-bottom: 1px dotted #000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}
.post h1 {
	font-style: normal;
	padding-bottom: 20px;
}
.post h1 a:hover {
	color: #FFF;
	background: #000;
}
.post .info {
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	color: #ababab;
}
.post .info .permalink {
	background: url(Infinity/permalink-ico.png) no-repeat left;
}
.info span {
	color: #8b8b8b;
}
.info span a {
	color: #8b8b8b;
}
.info span a:hover {
	color: #000;
}

/* Related Posts */
#related-posts small {
	color: #FFF;
	background: #000;
	padding: 2px 4px;
}

/* Pagination */
.pagination {
	padding: 0;
	margin-top: 10px;
}

/* Comments */
.commentlist li .author-mark {
	background: #000;
	color: #FFF;
}
.commentlist a.comment-reply-link {
	background: #8b8b8b;
	color: #FFF;
}
.commentlist a.comment-reply-link:hover {
	background: #313131;
}

/* Contact */
.contact-form {
	border: 1px dotted #c6c6c6;
}
	.contact-form label {
		color: #000;
	}
	.contact-form textarea {
		font-family: Georgia, Times, "Times New Roman", serif;
	}

/* Widgets */
#sidebar .widget li {
	border-bottom: 1px dotted #c6c6c6;
}
#sidebar li a {
	color: #727272;
}
#sidebar li a:hover {
	color: #000;
}

/* Calendar Widget */
.widget table#wp-calendar caption {
	color: #5E5E5E;
	background: none;
}

/* Carta Note */
.ca_note_widget {
	background: url(Infinity/note.png) no-repeat;
}
	.ca_note_widget p {
		color: #5e5e5e;
	}
	.ca_note_widget a.goto {
		background: url(Infinity/note-ico.png) no-repeat left center;
		color: #6a6a6a;
	}
	
/* Utility */
.separator {
	border-bottom: 1px dotted #c6c6c6;
}
.header {
	padding-left: 0;
	border-bottom: 1px dotted #000;
}

.red {
	color: red;
}

.message {
	border: 1px solid;
}
.message.notice {
	background: #ffec93;
	border-color: #dfaf07;
	color: #b78a01;
}
.message.success {
	background: #b0f885;
	border-color: #61bf28;
	color: #4c8a27;
}
.message.error {
	background: #f8c3c3;
	border-color: #e24242;
	color: #e54646;
}

a.close {
	background: url(Infinity/close-button.png) no-repeat;
}

/* Tables */
table {
	border-left: 1px solid #c6c6c6;
	border-top: 1px solid #c6c6c6;
}
	table caption {
		background: #b0b0b0;
		color: #FFF;
	}
	table td,
	table th {
		border-right: 1px solid #c6c6c6;
		border-bottom: 1px solid #c6c6c6;
	}